body:before {
content: ' ';
height: 100vh;
width: 100vw;
display: block;
position: fixed; 
top: 0; 
left: 0; 
z-index: 100;
background-image: url('https://media4.giphy.com/media/1GIfN221wZh3KxkEwC/giphy.gif?cid=6c09b952w2w5o2hjtc8nwh9y9mvqruigdgn6tv1nzfned792&ep=v1_internal_gif_by_id&rid=giphy.gif&ct=g');
background-size: cover;
background-repeat: no-repeat;
background-position:center;
animation: yourAnimation 5s ease 0s 1 normal forwards;
pointer-events: none;
}
@keyframes yourAnimation { 0.0%{ opacity: 1;} 75%{ opacity: 1; } 100%{ opacity: 0;} } 
/* Text */
.mozilla-headline-font {
  font-family: "Mozilla Headline", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  font-variation-settings:
    "wdth" 100;
}
hr {
    color: white;
}
.nav-link:visited {
    color: white;
}
.nav-link:hover {
    color: red;
}

/* Phones */
@media only screen and (max-width: 600px) {
    /* Basic styles */
    h1 {
        color: white;
        font-size: x-large;
        margin-top: 7px;
        text-align: center;
        font-weight: bold;
    }
    h2 {
        color: white;
        font-size: medium;
        margin-top: 7px;
        text-align: center;
        text-decoration: underline;
    }
    body {
        background-color: rgb(0, 0, 0);
    }
    .outer {
        border: 5px solid white;
        border-radius: 3px;
        border-style: groove;
        background-color: red;
        background-image: url(https://i.ibb.co/DHjWyZXL/pattern-1200-7888395a74738bd58c2afcdf0986b74d.png);
        background-blend-mode: hard-light;
    }
    .inner {
        background-color: #690101;
        border: 3px solid white;
        border-style: groove;
    }
    p {
        color: white;
        font-size: small;
    }
    #header {
        width: 97%;
        height: 15vw;
        margin: auto;
    }
    .buttons {
        margin-right: 5px;
        margin-top: 10px;
    }
    .top-blinkies {
        display: none;
    }
    #header-inner {
        width: 95%;
        height: 75%;
        margin: auto;
        margin-top: 5px;
    }
    /* Nav*/
    #nav {
        margin: auto;
        margin-top: 10px;
        width: 97%;
        height: 20vw; 
    }
    #nav-inner {
        margin: auto;
        margin-top: 5px;
        width: 95%;
        height: 81%;
    }
    #nav-arrow-left {
        margin-top: 15px;
        margin-left: 10px;
    }
    #nav-arrow-right {
        margin-top: 15px;
        margin-right: 10px;
    }
    .nav-link {
        margin-top: 15px;
        margin-right: 5px;
    }
    #blood-divider {
        width: 100%;
        margin: auto;
        margin-top: 20px;
    }
    #thoughts {
        height: 40%;
        width: 100%;
    }
    #thoughts-inner {
        height: 90%;
        width: 90%;
        margin: auto;
        margin-top: 5px;
    }
    #chat {
        height: 60%;
        width: 100%;
        margin-top: 10px;
    }
    #chat-inner {
        height: 93%;
        width: 90%;
        margin: auto;
        margin-top: 5px;
    }
    #bio {
        height: 97%;
        width: 45%;
        margin: auto;
    }
    .center-blinkies {
        display: block;
        margin-left: auto;
        margin-right: auto;
        margin-top: 5px;
    }
    .meward-gay {
        width: 80%;
        height: auto;
        display: block;
        margin-left: auto;
        margin-right: auto;
        margin-top: 5px;
    }
    #bio-inner {
        height: 96%;
        width: 90%;
        margin: auto;
        margin-top: 5px;
    }
    #bio-scroll {
        height: 85%;
    }
    .bio-info {
        text-align: center;
        line-height: 20px;
    }
    #neighbours-webrings {
        width: 98%;
        height: 80vw;
        margin: auto;
        margin-top: 10px;
    }
    #neighbours {
        height: 45%;
        width: 95%;
        margin: auto;
        margin-top: 5px;
    }
    #neighbours-scroll {
        width: 97%;
        height: 65%;
        margin: auto;
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
    }
    #webrings   {
        height: 45%;
        width: 95%;
        margin: auto;
        margin-top: 5px;
    }
    #webrings-scroll {
        width: 97%;
        height: 65%;
        margin: auto;
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
        justify-content: center;
    }
    #footer {
        width: 98%;
        margin: auto;
        height: 20vw;
        margin-top: 10px;
    }
    #footer-inner {
        width: 95%;
        height: 80%;
        margin: auto;
        margin-top: 5px;
    }
    .footer-text {
        text-decoration: none;
        margin-top: 20px;
    }

    /* Containers */
    .nav-links-scroll {
        overflow-x: auto;
        margin: auto;
        width: 70%;
    }
    .side-by-side {
        display: flex;
        flex-direction: row;
    }
    .middle-container {
        display: flex;
        flex-direction: row;
        width: 105%;
        height: 100vw;
        margin: auto;
        margin-top: 10px;
    }
    #thoughts-chat {
        display: flex;
        flex-direction: column;
        width: 45%;
        height: 100%;
    }
    .scroll {
        overflow-y: auto;
    }
    .floatie {
        display: none;
    }
}
@media only screen and (min-width: 600px) {
    /* Basic styles */
    h1 {
        color: white;
        font-size: x-large;
        margin-top: 7px;
        text-align: center;
        font-weight: bold;
    }
    h2 {
        color: white;
        font-size: large;
        margin-top: 7px;
        text-align: center;
        text-decoration: underline;
    }
    body {
        background-color: black;
    }
    .outer {
        border: 5px solid white;
        border-radius: 3px;
        border-style: groove;
        background-color: red;
        background-image: url(https://i.ibb.co/DHjWyZXL/pattern-1200-7888395a74738bd58c2afcdf0986b74d.png);
        background-blend-mode: hard-light;
    }
    .inner {
        background-color: #690101;
        border: 3px solid white;
        border-style: groove;
    }
    p {
        color: white;
        font-size: small;
    }
    #header {
        width: 97%;
        height: 10vw;
        margin: auto;
    }
    #header-heading {
        margin-top: 12px;
    }
    .buttons {
        margin-right: 5px;
        margin-top: 10px;
    }
    .top-blinkies {
        display: none;
    }
    #header-inner {
        width: 95%;
        height: 75%;
        margin: auto;
        margin-top: 5px;
    }
    /* Nav*/
    #nav {
        margin: auto;
        margin-top: 10px;
        width: 97%;
        height: 10vw; 
    }
    #nav-inner {
        margin: auto;
        margin-top: 5px;
        width: 95%;
        height: 81%;
    }
    #nav-arrow-left {
        margin-top: 15px;
        margin-left: 15px;
    }
    #nav-arrow-right {
        margin-top: 15px;
        margin-right: 15px;
    }
    .nav-link {
        margin-top: 15px;
        margin-right: 5px;
    }
    #blood-divider {
        width: 100%;
        margin: auto;
        margin-top: 20px;
    }
    #thoughts {
        height: 40%;
        width: 100%;
    }
    #thoughts-inner {
        height: 90%;
        width: 90%;
        margin: auto;
        margin-top: 5px;
    }
    #chat {
        height: 60%;
        width: 100%;
        margin-top: 10px;
    }
    #chat-inner {
        height: 93%;
        width: 90%;
        margin: auto;
        margin-top: 5px;
    }
    #bio {
        height: 99%;
        width: 45%;
        margin: auto;
    }
    .center-blinkies {
        display: block;
        margin-left: auto;
        margin-right: auto;
        margin-top: 5px;
    }
    .meward-gay {
        width: 80%;
        height: auto;
        display: block;
        margin-left: auto;
        margin-right: auto;
        margin-top: 5px;
    }
    #bio-inner {
        height: 96%;
        width: 90%;
        margin: auto;
        margin-top: 5px;
    }
    #bio-scroll {
        height: 90%;
    }
    #bio-info {
        text-align: center;
        line-height: 20px;
    }
    #neighbours-webrings {
        width: 98%;
        height: 80vw;
        margin: auto;
        margin-top: 10px;
    }
    #neighbours {
        height: 45%;
        width: 95%;
        margin: auto;
        margin-top: 5px;
    }
    #neighbours-scroll {
        width: 97%;
        height: 70%;
        margin: auto;
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
    }
    #webrings   {
        height: 45%;
        width: 95%;
        margin: auto;
        margin-top: 5px;
    }
    #webrings-scroll {
        width: 97%;
        height: 70%;
        margin: auto;
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
        justify-content: center;
    }
    #footer {
        width: 98%;
        margin: auto;
        height: 10vw;
        margin-top: 10px;
    }
    #footer-inner {
        width: 95%;
        height: 80%;
        margin: auto;
        margin-top: 5px;
    }
    .footer-text {
        text-decoration: none;
        margin-top: 20px;
    }

    /* Containers */
    .nav-links-scroll {
        overflow-x: auto;
        margin: auto;
        width: 80%;
    }
    .side-by-side {
        display: flex;
        flex-direction: row;
    }
    .middle-container {
        display: flex;
        flex-direction: row;
        width: 105%;
        height: 100vw;
        margin: auto;
        margin-top: 10px;
    }
    #thoughts-chat {
        display: flex;
        flex-direction: column;
        width: 45%;
        height: 100%;
    }
    .scroll {
        overflow-y: auto;
    }
    .floatie {
        display: none;
    }
}
@media only screen and (min-width: 992px) {
    /* Basic styles */
    h1 {
        color: white;
        font-size: x-large;
        margin-top: 7px;
        text-align: center;
        font-weight: bold;
    }
    h2 {
        color: white;
        font-size: large;
        margin-top: 7px;
        text-align: center;
        text-decoration: underline;
    }
    body {
        background-image: url('https://postpunkpress.wordpress.com/wp-content/uploads/2018/01/e9e761f70e854f51c7da16e4eed8f0b2.jpg');
        background-repeat: no-repeat;
        background-size: cover;
        background-color: black;
        background-attachment: fixed;
    }
    .outer {
        border: 5px solid white;
        border-radius: 3px;
        border-style: groove;
        background-color: red;
        background-image: url(https://i.ibb.co/DHjWyZXL/pattern-1200-7888395a74738bd58c2afcdf0986b74d.png);
        background-blend-mode: hard-light;
    }
    .inner {
        background-color: #690101;
        border: 3px solid white;
        border-style: groove;
    }
    p {
        color: white;
        font-size: small;
    }
    #header {
        width: 70%;
        height: 10vw;
        margin: auto;
    }
    #header-heading {
        margin-top: 30px;
    }
    .buttons {
        margin-right: 5px;
        margin-top: 10px;
    }
    .top-blinkies {
        display: initial;
    }
    #header-inner {
        width: 95%;
        height: 75%;
        margin: auto;
        margin-top: 5px;
    }
    /* Nav*/
    #nav {
        margin: auto;
        margin-top: 20vw;
        width: 70%;
        height: 10vw; 
    }
    #nav-inner {
        margin: auto;
        margin-top: 5px;
        width: 95%;
        height: 81%;
    }
    #nav-arrow-left {
        margin-top: 30px;
        margin-left: 30px;
    }
    #nav-arrow-right {
        margin-top: 30px;
        margin-right: 30px;
    }
    .nav-link {
        margin-top: 30px;
        margin-right: 5px;
    }
    #moving-buttons {
        width: 70%;
        margin: auto;
    }
    #blood-divider {
        width: 100%;
        margin: auto;
        margin-top: 20px;
    }
    #thoughts {
        height: 40%;
        width: 100%;
    }
    #thoughts-inner {
        height: 90%;
        width: 90%;
        margin: auto;
        margin-top: 5px;
    }
    #chat {
        height: 60%;
        width: 100%;
        margin-top: 10px;
    }
    #chat-inner {
        height: 93%;
        width: 90%;
        margin: auto;
        margin-top: 5px;
    }
    #bio {
        height: 99%;
        width: 45%;
        margin: auto;
    }
    .center-blinkies {
        display: block;
        margin-left: auto;
        margin-right: auto;
        margin-top: 5px;
    }
    .meward-gay {
        width: 60%;
        height: auto;
        display: block;
        margin-left: auto;
        margin-right: auto;
        margin-top: 5px;
    }
    #bio-inner {
        height: 96%;
        width: 90%;
        margin: auto;
        margin-top: 5px;
    }
    #bio-scroll {
        height: 90%;
    }
    .bio-info {
        text-align: center;
        line-height: 20px;
    }
    #neighbours-webrings {
        width: 100%;
        height: 40vw;
        display: flex;
        flex-direction: row;
        margin: auto;
        margin-top: 10px;
    }
    #neighbours {
        height: 95%;
        width: 45%;
        margin: auto;
        margin-top: 5px;
    }
    #neighbours-scroll {
        width: 97%;
        height: 90%;
        margin: auto;
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
    }
    #webrings   {
        height: 95%;
        width: 45%;
        margin: auto;
        margin-top: 5px;
    }
    #webrings-scroll {
        width: 97%;
        height: 90%;
        margin: auto;
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
        justify-content: center;
    }
    #footer {
        width: 100%;
        margin: auto;
        height: 10vw;
        margin-top: 10px;
    }
    #footer-inner {
        width: 95%;
        height: 80%;
        margin: auto;
        margin-top: 5px;
    }
    .footer-text {
        text-decoration: none;
        margin-top: 30px;
    }

    /* Containers */
    .nav-links-scroll {
        overflow-x: auto;
        margin: auto;
        width: 80%;
    }
    .side-by-side {
        display: flex;
        flex-direction: row;
    }
    .middle-container {
        display: flex;
        flex-direction: row;
        width: 105%;
        height: 50vw;
        margin: auto;
        margin-top: 10px;
    }
    #thoughts-chat {
        display: flex;
        flex-direction: column;
        width: 45%;
        height: 100%;
    }
    .scroll {
        overflow-y: auto;
    }
    .floatie {
        display: block;
    }
    .hidden {
        display: none;
    }
}